

body {font-size:16px;line-height:24px;font-family:"ProximaSansRegular",Helvetica,Arial,sans-serif;}  
h1,h2,h3,h4,h5,h6 {font-family:"ContinuumMediumRegular", Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#55b61e;}
p {margin:0 0 17px; font-size:13px; line-height:22px;}
em {font-style:normal;}
a {color:#55b61e; text-decoration:none;}
a:hover {color:#55b61e;}

table {border-collapse:collapse; border:1px solid #d4d4d4; border-spacing:0; margin:0 0 10px;}
table tr:nth-child(even) {background-color:#ededed;}
table tr.even, .content table th, .content thead td {background-color:#ededed;}
table td, .content table th {padding:10px;border:1px solid #d4d4d4; vertical-align:top;}
table th {text-align:left; font-weight:bold;}

p.intro{font-family:"ContinuumMediumRegular", Georgia, "Times New Roman", Times, serif; font-size:22px; line-height:34px; margin-bottom:20px; color:#222;}